package ctbrec.sites.amateurtv;

import java.io.IOException;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

import ctbrec.io.HttpClient;

public class AmateurTvHttpClient extends HttpClient {

    private static final Logger LOG = LoggerFactory.getLogger(AmateurTvHttpClient.class);

    public AmateurTvHttpClient() {
        super("amateurtv");
    }

    @Override
    public boolean login() throws IOException {
        return false;
    }
}
